body{background-color:#ffffff;margin:#66c732;padding:#66c732;}#header{background-color:#ffffff;}#footer{background-color:#66c732;}.panel, .well, .nv-block-banners{background-color:#ffffff;margin:#66c732;margin-top:#66c732;margin-bottom:#66c732;margin-left:#66c732;margin-right:#66c732;padding:#66c732;border-color:#ffffff;}.panel-default > .panel-heading{background-color:#66c732;}.wraper{
width: 100% !important;
max-width: 100% !important;
padding: 10px
}